Subject: bug#11437: coreutils: Please disable misc/nice test on hurd-i386]

From: Samuel Thibault <[email-masked]>
Date: Tue, 8 May 2012 20:39:49 +0200

(From http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=670477 )

Hello,

The misc/nice test currently fails on hurd-i386 because the nice support
there is not precise enough: the Mach kernel, which handles scheduling
priorities, has only 32 priority levels, and not 40, so conversion is
used, but that becomes not precise enough for the misc/nice test.  Apart
from that, the nice tool works fine. Could you disable that test on
hurd-i386?

Samuel